
/*calendar month container*/
.cal_Cover {
position:absolute;
top:0px;
left:0px;
width:1px;
height:1px;
border:0px;
margin:0;
padding:0;
z-index:4000; 
opacity:1;
FILTER:alpha(opacity=100);
}

.cal_Positioner {
position:absolute;
border:0px;
width:232px;
margin:0;
padding:0;
}

.cal_Container {
position:relative;
background-color:#8C8984;
border:1px solid #9c3;
width:232px;
margin:0;
padding:0;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 12pt;
color: black;
}


.cal_HeadMonth {
background-color:#bfbcb7;
color:#000;
font-size:9pt;
font-weight:700;
text-align:center;
margin:0;
padding:3px 2px 2px 2px;
height:25px;
}

.cal_HeadMonth span { display:block; padding-top:5px; text-align:center; }
.cal_HeadMonthPrev { float:left; padding-left; 2px; }
.cal_HeadMonthNext { float:right; padding-right: 2px; }

.cal_Grid {
border:0;
margin:0;
padding:0px 0px 0px 7px;
}

.cal_HeadDays {
border:0;
margin:0;
padding:0;
}

.cal_HeadDayFirst {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
font-size:9pt;
font-weight:700;
text-align:center;
margin:0;
padding:2px 0;
background-color:#ffffff;
}

.cal_HeadDay {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
border-left:0;
font-size:9pt;
font-weight:700;
text-align:center;
margin:0;
padding:2px 0;
background-color:#ffffff;
}

.cal_CellsLine {
border:0;
margin:0;
padding:0;
}

.cal_CellsLine a {
text-decoration:none;
}

.cal_CellFirst {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
color:#000;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
background-color:#ffffff;
}

.cal_Cell {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
border-left:0;
color:#000;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
background-color:#ffffff;
}

.cal_CellFirst a, .cal_Cell a {
color:#000;
}

.cal_CellOutFirst {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
color:#a0a0a0;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
background-color:#ffffff;
}

.cal_CellOut {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
border-left:0;
color:#a0a0a0;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
background-color:#ffffff;
}

.cal_CellOutFirst a, .cal_CellOut a {
color:#a0a0a0;
}

.cal_CellNotAllowedFirst {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
color:#a0a0a0;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
background-color:#f6f6f6;
}

.cal_CellNotAllowed {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
border-left:0;
color:#a0a0a0;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
background-color:#f6f6f6;
}

.cal_CellNotAllowedFirst a, .cal_CellNotAllowed a {
color:#a0a0a0;
}

.cal_CellCurFirst {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
color:#000;
background-color:#e0e0e0;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
}

.cal_CellCur {
float:left;
width:30px;
border:1px solid #9c3;
border-top:0;
border-left:0;
color:#000;
background-color:#e0e0e0;
font-size:9pt;
font-weight:400;
text-align:center;
margin:0;
padding:2px 0;
}

.cal_Footer {
border:1px solid #9c3;
border-top:0;
color:#000;
text-align:center;
margin:0;
padding:2px 0px 2px 0px;
}
